import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ReportDescriptionListComponent } from './report-description-list.component';
import { ReportDescriptionListModule } from './report-description-list.module';

describe('ReportDescriptionListComponent', () => {
  let component: ReportDescriptionListComponent;
  let fixture: ComponentFixture<ReportDescriptionListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ReportDescriptionListModule],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ReportDescriptionListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
